Summary:	A program to extract Microsoft Cabinet files
Name:		cabextract
Version:	1.4
Release:	%mkrel 3
Group:		Archiving/Compression
License:	GPLv2+
Source:		http://www.cabextract.org.uk/%{name}-%{version}.tar.gz
URL:		http://www.cabextract.org.uk/

%description
Cabinet (.CAB) files are a form of archive, which Microsoft use to
distribute their software, and things like Windows Font Packs. The
cabextract program simply unpacks such files.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf ${RPM_BUILD_ROOT}
%makeinstall_std

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(0644, root, root, 0755)
%doc AUTHORS ChangeLog NEWS README
%attr(0755, root, root) %{_bindir}/cabextract
%{_mandir}/man1/cabextract.1*



%changelog

* Fri Jan 11 2013 umeabot <umeabot> 1.4-3.mga3
+ Revision: 347287
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Dec 29 2011 supp <supp> 1.4-2.mga2
+ Revision: 188750
- rebuild for mga2

* Sun Jul 03 2011 ahmad <ahmad> 1.4-1.mga2
+ Revision: 117553
- Update to 1.4

* Sun Jan 23 2011 pterjan <pterjan> 1.3-2.mga1
+ Revision: 35007
- imported package cabextract

